@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:300);
body {width:100%; margin:0; padding:0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; overflow-x:hidden;}
header { background-color:#f5f5f5; padding:20px 0;}
.clear {clear:both;}
.wrapper {width:100%; max-width:1280px; margin:0 auto;}
img {max-width:100%;}
#main {background:url(../img/modern-city-skyline.jpg) no-repeat; width:100%; height:auto; min-height:670px;}
.members {background:url(../img/modern-city-skyline.jpg) no-repeat; width:100%; height:auto; min-height:680px;}
.introtext {background-color:rgb(60,98,147); background-color:rgba(60,98,147,0.8);  max-width:700px; padding:29px; color:#fff; position:relative; top:75px; display:inline-block; float:left;}
.logintitle {color:#fff; background-color:#3c4650; padding:10px; font-size:24px; text-align:center;}
.notice {max-height:150px; overflow-y:scroll; margin-bottom:15px; padding-right:8px;}
.notice::-webkit-scrollbar {
    width: 4px;
}
input{  -webkit-border-radius:0; 
    border-radius:0;}
	input[type="checkbox"] {width:17px!important; height:17px!important;padding:0!important}
.notice::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.notice::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.notice p {font-size:13px; font-style:italic; text-align:left;}
.login-page {
  width: 400px;
  padding:0;
  margin: auto;float:left; position:relative; top:75px; margin-left:20px;
}
.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 370px;
  margin: 0 auto;
  padding: 25px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.form input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}
.form button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #3d659a;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
.form button:hover,.form button:active,.form button:focus {
  background: #3c4650;
}
.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}
.form .message a {
  color: #3d659a;
  text-decoration: none;
}
.form .register-form {
  display: none;
}
.form .check {font-size:13px;  text-align:left; margin-bottom:10px; line-height:17px;}
.form .check input[type="checkbox"] { width:17px; height:17px; display:inline-block; float:left; margin-right:5px;}

.login-missing, .login-error {font-size:13px; padding-bottom:10px;}
.rsstitle {
    padding: 0;
    padding-bottom: 15px;
    padding-left: 25px;
    margin: -10px 0 0 0;
    font-weight: normal;
    text-decoration: underline;
}

#rss {background-color:#3c4650; padding:25px 0; color:#fff;}
#rss a {color:#fff; text-decoration:none;}
#rssfeed { 
    margin: 0 auto; 
    position: relative; 
    width:95%; 
    height:100px; 
    padding: 0 10px 10px 10px; 
}
#rssfeed h3 {margin:0; font-size:17px;}
#rssfeed p{font-size:14px;}
#rssfeed > div { 
    position: absolute; 
    top: 0; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}
#rssfeed > div {display:none;}
#rssfeed .date {font-size:11px; color:#9ca0a5; font-style:italic;}
footer {background-color:#3d659a; color:#fff; padding:2%; width: 96%; bottom:0;}
footer a {color:#fff;}
footer .copy {float:right;}
.lightbox { display: none; }
/*.featherlight .featherlight-close-icon2 {color:#fff!important; background-color:#3d659a!important; padding:3px 10px!important;
 width:83px!important;font-size:16px; float:right; text-decoration:none; margin-top:-5px; height:23px;}*/
 .featherlight .featherlight-close-icon2 {top:auto!important; right:70px!important; bottom:2%!important; color:#fff!important; background-color:#3d659a!important; padding:2px 10px!important;
 width:auto!important;font-size:16px ; position:absolute!important}
.featherlight .decline {  color:#fff; text-decoration:none; background-color:#3d659a; padding:5px 10px; bottom:0;  position:relative; line-height:25px; font-size:16px}

.contactus {min-height:600px; margin-top:0; }

#contact_form_holder {
	float:left;
 width:100%; margin-right:10%; margin-top:10px;
}
#contact_form_holder p {margin:5px 0;}
#contact_form_holder input, #contact_form_holder textarea {
	width: 98%; /* make all the inputs and the textarea same size (100% of the div they are into) */
	font-family: inherit; /* we must set this, because it doesn't inherits it */
	padding: 6px;
}
#contact_form_holder .checkbox input { width:auto;}
#contact_form_holder textarea {
	height: 100px; /* i never liked small textareas, so make it 100px in height */
}
.inputfield {height:40px; padding:5px 5px 0 0}
#send_message {
	width: 80px !important; /* the width of the submit button  */
	 font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #3d659a;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
#cf_submit_p {
	text-align: right;
} /* show the submit button aligned with the right side */
.error {
	display: none;
	padding: 10px;
	color: #D8000C;
	font-size: 12px;
	background-color: #FFBABA;
}
.success {
	display: none;
	padding: 10px;
	color: #044406;
	font-size: 12px;
	background-color: #B7FBB9;
}
#contact_logo {
	vertical-align: middle;
}
.error img {
	vertical-align: top;
}


.bluebox {background-color:#3d659a; padding:20px; float:left; display:inline-block; margin:50px 20px; width:300px; min-height:200px;}
.bluebox h2 {font-weight:normal; color:#fff;}
.bluebox a { color:#fff;}
.contactus h2  { color:#3d659a; font-weight:normal; padding-left:20px; margin:0;}
.logout{color:#fff; background-color:#3d659a; padding:10px; float:right; text-decoration:none; font-size:12px; margin-top:20px!important; margin-left:5px;}
.displayname {float: right; margin-left:-100px}
/*#region PHONE */
@media screen and (max-width: 480px) {
.introtext {/*background-color:rgb(60,98,147);*/ top:0;}
.login-page {top:15px;margin-bottom:30px; width:98%;margin-left:1%;}	 
.login-page .form { max-width:94%}
#rssfeed {height:200px;}
footer .copy {float:none;}
.featherlight {font-size:11px;}
#contact_form_holder {width:90%; margin-left:10px;}
.bluebox {margin:20px 0; width:100%;}
header .wrapper a { margin:0 2%;}header .wrapper a img { max-width:96%;}
.responsivebg {background:url(../img/modern-city-skyline.jpg) no-repeat; min-height:950px; background-size:cover;}
.members {background:url(../img/modern-city-skyline.jpg) no-repeat; min-height:1800px; background-size:cover;}
#main {background:none;}
.rsstitle {padding-left:15px; padding-top:20px;}
.displayname {float: left; margin-left:0;  margin-top:20px!important; color:#fff}
}
/*#endregion PHONE */

/*#region PHONE AND TABLET */
@media screen and (min-width: 481px) and (max-width: 767px) {
.introtext {/*background-color:rgb(60,98,147);*/ top:30px;}
.login-page {top:15px;margin-bottom:30px; width:98%;margin-left:1%;}	 
.login-page .form { max-width:94%}
#rssfeed {height:200px;}
.rsstitle {padding-left:15px;}
footer .copy {float:none;}
.featherlight {font-size:12px;}
#contact_form_holder {width:90%; margin-left:20px;}
header .wrapper a { margin:0 2%;}header .wrapper a img { max-width:96%;}
.responsivebg {background:url(../img/modern-city-skyline.jpg) no-repeat; min-height:790px; background-size:cover;}
.members {background:url(../img/modern-city-skyline.jpg) no-repeat; min-height:1800px; background-size:cover;}
#main {background:none;}
}
/*#endregion PHONE AND TABLET */

/*#region TABLET: PORTRAIT */
@media screen and (min-width: 768px) and (max-width: 979px) {	
.introtext {/*background-color:rgb(60,98,147);*/ top:30px;max-width:100%; }
.login-page {top:45px;margin-bottom:30px; width:98%;margin-left:1%;}	 
.login-page .form { max-width:94%}
footer .copy {float:none;}
#contact_form_holder {width:70%; margin-left:20px;} 
header .wrapper a { margin:0 2%;}header .wrapper a img { max-width:96%;}
.responsivebg {background:url(../img/modern-city-skyline.jpg) no-repeat; min-height:560px; background-size:cover;}
.members {background:url(../img/modern-city-skyline.jpg) no-repeat; min-height:1300px; background-size:cover;}
#main {background:none;}
.rsstitle {padding-left:20px;}
}
/*#endregion TABLET: PORTRAIT */

/*#region PC AND TABLET IN LANDSCAPE MODE */
@media screen and (min-width: 980px) and (max-width: 1200px) {
.responsivebg {background:url(../img/modern-city-skyline.jpg) no-repeat; min-height:520px; background-size:cover;}
.members {background:url(../img/modern-city-skyline.jpg) no-repeat; min-height:1200px; background-size:cover;}
#main {background:none;}
.introtext {/*background-color:rgb(60,98,147);*/ top:30px;max-width:100%;}
.login-page {top:15px;margin-bottom:30px; width:98%; margin-left:1%;}	 
.login-page .form { max-width:94%}
#contact_form_holder {width:70%; margin-left:20px;} 
header .wrapper a { margin:0 2%;}header .wrapper a img { max-width:96%;}
}
/*#endregion PC AND TABLET IN LANDSCAPE MODE */

/*#region LARGER SCREEN PC AND TABLET IN LANDSCAPE MODE */
@media screen and (min-width: 1201px)   {
.clear {height:0px!important;}
}
/*#endregion LARGER SCREEN PC AND TABLET IN LANDSCAPE MODE */
